# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x0000DD01
# resource alias of this part: "speak_1"

render		0x0000AD01
mesh		0x00000D01
click		0x00000D0A

category	2

slot		 0.000  0.000  0.000	 0.000  0.000  0.000	819	; speak_1
attach		0x00000006 819	; chassis->speak_1
attach		0x000000C9 819	; FL_door->speak_1
attach		0x000000C0 819	; FR_door->speak_1


eof
